Bug 10781 - packages need to be recompiled against new readline?
Summary: packages need to be recompiled against new readline?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: readline   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-13 06:42 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-02 20:07:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-04-13 06:42:40 UTC
I can't upgrade to these rawhide packages:

readline-4.1-1
cdecl-2.5-11
ftp-0.17-1
python-1.5.2-16
units-1.55-6

When I try to, I get:

        libreadline.so.4.0 is needed by cdecl-2.5-11
        libreadline.so.4.0 is needed by ftp-0.17-1
        libreadline.so.4.0 is needed by python-1.5.2-16
        libreadline.so.4.0 is needed by units-1.55-6


Right now, I have readline-2.2.1 installed.

Comment 1 Nalin Dahyabhai 2000-05-02 20:07:59 UTC
There should be new packages in the latest Raw Hide that fix this,
with the singular exception of postgresql, which doesn't yet build
with the newer compiler.


Note You need to log in before you can comment on or make changes to this bug.